input_files=['Ptych_Gaenz_n2p0_mp7_PHeBIE_0_in';...
     'Ptych_Gaenz_n2p0_mp7_Rodenbur_in';...
    'Ptych_Gaenz_n2p0_mp7_ThiDRl50_in';...
    'Ptych_Gaenz_n2p0_mp7_ThiDRl10_in'];


[output,input] = main_ProxToolbox(input_files);

